import service from '@utils/GraphApiService'

export function fetchEhrEmployeeByName(baseURL, params) {
  return service({
    baseURL: baseURL,
    url: 'Wade/GetEhrEmployeeByName',
    method: 'get',
    params
  })
}
export function fetchCaseLevelList(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'Wade/CreateCaseLevelList',
    method: 'post',
    data
  })
}